{
  "ranksAndPools": [{
    "mmr": 2879,
    "rank": 88,
    "bonusPool": 2468
  }],
  "apiCrawlMode": "API_V2",
  "localizedDivision": "Division Mutalisk Omega",
  "dateCrawled": "2025-07-05",
  "league": {
    "season_id": "63",
    "team_type": "0",
    "league_id": "5",
    "queue_id": "201"
  },
  "ladderTeams": [
    {
      "wins": 601,
      "joinTimestamp": 1746962976,
      "mmr": 3850,
      "previousRank": 2,
      "teamMembers": [{
        "displayName": "afoninje",
        "realm": 1,
        "id": "2164839",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 552,
      "points": 1721
    },
    {
      "wins": 309,
      "joinTimestamp": 1746966645,
      "mmr": 3968,
      "previousRank": 1,
      "teamMembers": [{
        "displayName": "SmintArchive",
        "realm": 1,
        "id": "3054882",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 322,
      "points": 1560
    },
    {
      "wins": 198,
      "joinTimestamp": 1746945658,
      "mmr": 3114,
      "previousRank": 3,
      "teamMembers": [{
        "displayName": "HissingBug",
        "realm": 1,
        "id": "11064034",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 189,
      "points": 1123
    },
    {
      "wins": 110,
      "joinTimestamp": 1746961145,
      "mmr": 2475,
      "previousRank": 4,
      "teamMembers": [{
        "displayName": "Shigi",
        "realm": 2,
        "clanTag": "LIQUID",
        "id": "532475",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 117,
      "points": 522
    },
    {
      "wins": 61,
      "joinTimestamp": 1746966262,
      "mmr": 2198,
      "previousRank": 5,
      "teamMembers": [{
        "displayName": "ameno",
        "realm": 1,
        "id": "11057718",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 51,
      "points": 404
    },
    {
      "wins": 32,
      "joinTimestamp": 1746969887,
      "mmr": 2688,
      "previousRank": 4,
      "teamMembers": [{
        "displayName": "Nyck",
        "realm": 1,
        "id": "437573",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 32,
      "points": 307
    },
    {
      "wins": 15,
      "joinTimestamp": 1746948695,
      "mmr": 2517,
      "previousRank": 6,
      "teamMembers": [{
        "displayName": "BreadPROTOSS",
        "realm": 2,
        "id": "974753",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 17,
      "points": 251
    },
    {
      "wins": 14,
      "joinTimestamp": 1746960705,
      "mmr": 2434,
      "previousRank": 7,
      "teamMembers": [{
        "displayName": "xNinjaFish",
        "realm": 1,
        "id": "716038",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 17,
      "points": 249
    },
    {
      "wins": 9,
      "joinTimestamp": 1746958086,
      "mmr": 2336,
      "previousRank": 6,
      "teamMembers": [{
        "displayName": "Ethanace",
        "realm": 1,
        "id": "10172214",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 222
    },
    {
      "wins": 22,
      "joinTimestamp": 1746956994,
      "mmr": 2936,
      "previousRank": 9,
      "teamMembers": [{
        "displayName": "WhiteCat",
        "realm": 1,
        "id": "11039448",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 23,
      "points": 219
    },
    {
      "wins": 14,
      "joinTimestamp": 1746949073,
      "mmr": 4156,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "IIIIIIIIIIII",
        "realm": 1,
        "id": "8520933",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 201
    },
    {
      "wins": 23,
      "joinTimestamp": 1746956061,
      "mmr": 3064,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Reptile",
        "realm": 1,
        "id": "441688",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 16,
      "points": 199
    },
    {
      "wins": 40,
      "joinTimestamp": 1746963945,
      "mmr": 4037,
      "previousRank": 15,
      "teamMembers": [{
        "displayName": "GummiSan",
        "realm": 1,
        "id": "426930",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 26,
      "points": 174
    },
    {
      "wins": 23,
      "joinTimestamp": 1746968642,
      "mmr": 4264,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Ouroboros",
        "realm": 1,
        "id": "3497483",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 7,
      "points": 163
    },
    {
      "wins": 5,
      "joinTimestamp": 1746967643,
      "mmr": 2699,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ich",
        "realm": 1,
        "id": "8171651",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 159
    },
    {
      "wins": 69,
      "joinTimestamp": 1746951311,
      "mmr": 2298,
      "previousRank": 16,
      "teamMembers": [{
        "displayName": "BloodRuby",
        "realm": 1,
        "id": "11026032",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 75,
      "points": 144
    },
    {
      "wins": 44,
      "joinTimestamp": 1746965922,
      "mmr": 3919,
      "previousRank": 25,
      "teamMembers": [{
        "displayName": "Defect",
        "realm": 1,
        "id": "11063494",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 31,
      "points": 144
    },
    {
      "wins": 5,
      "joinTimestamp": 1746965385,
      "mmr": 3271,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Lost",
        "realm": 2,
        "id": "923515",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 123
    },
    {
      "wins": 43,
      "joinTimestamp": 1746956963,
      "mmr": 3593,
      "previousRank": 18,
      "teamMembers": [{
        "displayName": "Fistashca",
        "realm": 2,
        "id": "100591",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 25,
      "points": 84
    },
    {
      "wins": 39,
      "joinTimestamp": 1748242348,
      "mmr": 2990,
      "previousRank": 21,
      "teamMembers": [{
        "displayName": "Denne",
        "realm": 1,
        "id": "7291744",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 31,
      "points": 74
    },
    {
      "wins": 32,
      "joinTimestamp": 1746945477,
      "mmr": 4248,
      "previousRank": 42,
      "teamMembers": [{
        "displayName": "VoRteX",
        "realm": 1,
        "id": "3102050",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 11,
      "points": 72
    },
    {
      "wins": 37,
      "joinTimestamp": 1746948586,
      "mmr": 2195,
      "previousRank": 26,
      "teamMembers": [{
        "displayName": "snap",
        "realm": 1,
        "id": "10951735",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 35,
      "points": 72
    },
    {
      "wins": 38,
      "joinTimestamp": 1746954115,
      "mmr": 3361,
      "previousRank": 20,
      "teamMembers": [{
        "displayName": "RozzenRaf",
        "realm": 2,
        "id": "1897240",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 30,
      "points": 68
    },
    {
      "wins": 36,
      "joinTimestamp": 1747214085,
      "mmr": 2670,
      "previousRank": 25,
      "teamMembers": [{
        "displayName": "Thorn",
        "realm": 1,
        "clanTag": "infect",
        "id": "1175197",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 31,
      "points": 68
    },
    {
      "wins": 37,
      "joinTimestamp": 1746965339,
      "mmr": 3244,
      "previousRank": 23,
      "teamMembers": [{
        "displayName": "CrnjaIzHuda",
        "realm": 1,
        "id": "11074865",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 29,
      "points": 66
    },
    {
      "wins": 31,
      "joinTimestamp": 1746965003,
      "mmr": 2728,
      "previousRank": 20,
      "teamMembers": [{
        "displayName": "Nighteyes",
        "realm": 1,
        "id": "1939239",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 32,
      "points": 56
    },
    {
      "wins": 19,
      "joinTimestamp": 1746968322,
      "mmr": 2403,
      "previousRank": 17,
      "teamMembers": [{
        "displayName": "enjoi",
        "realm": 1,
        "id": "10708863",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 22,
      "points": 36
    },
    {
      "wins": 6,
      "joinTimestamp": 1746949666,
      "mmr": 4408,
      "previousRank": 30,
      "teamMembers": [{
        "displayName": "ArO",
        "realm": 2,
        "clanTag": "GdAT",
        "id": "486185",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 9,
      "points": 36
    },
    {
      "wins": 18,
      "joinTimestamp": 1746951239,
      "mmr": 2405,
      "previousRank": 30,
      "teamMembers": [{
        "displayName": "SCTitan",
        "realm": 1,
        "id": "310449",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 18,
      "points": 30
    },
    {
      "wins": 72,
      "joinTimestamp": 1746963034,
      "mmr": 3165,
      "previousRank": 15,
      "teamMembers": [{
        "displayName": "Sharky",
        "realm": 1,
        "id": "9803218",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 71,
      "points": 29
    },
    {
      "wins": 13,
      "joinTimestamp": 1746948765,
      "mmr": 2432,
      "previousRank": 29,
      "teamMembers": [{
        "displayName": "HasanChop",
        "realm": 1,
        "id": "8607286",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 15,
      "points": 26
    },
    {
      "wins": 11,
      "joinTimestamp": 1746960781,
      "mmr": 2884,
      "previousRank": 82,
      "teamMembers": [{
        "displayName": "Vikdoms",
        "realm": 2,
        "id": "1401092",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 6,
      "points": 22
    },
    {
      "wins": 10,
      "joinTimestamp": 1746944865,
      "mmr": 3040,
      "previousRank": 33,
      "teamMembers": [{
        "displayName": "gogogo",
        "realm": 1,
        "clanTag": "GENRLS",
        "id": "10943262",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 8,
      "points": 20
    },
    {
      "wins": 10,
      "joinTimestamp": 1746959970,
      "mmr": 2135,
      "previousRank": 36,
      "teamMembers": [{
        "displayName": "Xemnas",
        "realm": 1,
        "id": "8164160",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 21,
      "points": 18
    },
    {
      "wins": 10,
      "joinTimestamp": 1746951578,
      "mmr": 2627,
      "previousRank": 36,
      "teamMembers": [{
        "displayName": "Darlok",
        "realm": 1,
        "id": "2044423",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 11,
      "points": 18
    },
    {
      "wins": 13,
      "joinTimestamp": 1746963220,
      "mmr": 3139,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ZloeAloe",
        "realm": 2,
        "id": "382534",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 13,
      "points": 18
    },
    {
      "wins": 10,
      "joinTimestamp": 1746965262,
      "mmr": 1420,
      "previousRank": 38,
      "teamMembers": [{
        "displayName": "Zedvibes",
        "realm": 1,
        "id": "11000584",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 16,
      "points": 16
    },
    {
      "wins": 9,
      "joinTimestamp": 1746965120,
      "mmr": 2825,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DrSnuggles",
        "realm": 1,
        "id": "497771",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 9,
      "points": 14
    },
    {
      "wins": 10,
      "joinTimestamp": 1746955852,
      "mmr": 1838,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "glhf",
        "realm": 1,
        "id": "11083757",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 17,
      "points": 14
    },
    {
      "wins": 6,
      "joinTimestamp": 1746951743,
      "mmr": 2203,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "offRaceLambo",
        "realm": 1,
        "clanTag": "KI2",
        "id": "3602291",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 10
    },
    {
      "wins": 7,
      "joinTimestamp": 1746969434,
      "mmr": 2200,
      "previousRank": 43,
      "teamMembers": [{
        "displayName": "CHAONM",
        "realm": 1,
        "id": "10953768",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 12,
      "points": 8
    },
    {
      "wins": 6,
      "joinTimestamp": 1746954288,
      "mmr": 2698,
      "previousRank": 48,
      "teamMembers": [{
        "displayName": "Brutalisk",
        "realm": 1,
        "id": "8349399",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 8,
      "points": 8
    },
    {
      "wins": 4,
      "joinTimestamp": 1746967489,
      "mmr": 2876,
      "previousRank": 55,
      "teamMembers": [{
        "displayName": "Mark",
        "realm": 1,
        "id": "10205559",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 15,
      "points": 8
    },
    {
      "wins": 7,
      "joinTimestamp": 1746963340,
      "mmr": 3267,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Indexy",
        "realm": 1,
        "id": "11084028",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 8
    },
    {
      "wins": 7,
      "joinTimestamp": 1746963651,
      "mmr": 2202,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ВЛАDICK",
        "realm": 1,
        "id": "10550213",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 5,
      "points": 6
    },
    {
      "wins": 3,
      "joinTimestamp": 1746969312,
      "mmr": 1976,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Froscik",
        "realm": 1,
        "id": "6064174",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 10,
      "points": 6
    },
    {
      "wins": 4,
      "joinTimestamp": 1746960803,
      "mmr": 2703,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "EugeneBee",
        "realm": 2,
        "clanTag": "SunTry",
        "id": "2250455",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 6
    },
    {
      "wins": 6,
      "joinTimestamp": 1746960374,
      "mmr": 2826,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Infractal",
        "realm": 2,
        "clanTag": "ScOrd",
        "id": "2208524",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 6
    },
    {
      "wins": 4,
      "joinTimestamp": 1746954183,
      "mmr": 1887,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DvD",
        "realm": 1,
        "id": "10976621",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 10,
      "points": 6
    },
    {
      "wins": 4,
      "joinTimestamp": 1746946212,
      "mmr": 2572,
      "previousRank": 63,
      "teamMembers": [{
        "displayName": "Azimor",
        "realm": 1,
        "id": "10996599",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 7,
      "points": 4
    },
    {
      "wins": 3,
      "joinTimestamp": 1746967992,
      "mmr": 2695,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Waitch",
        "realm": 1,
        "id": "842660",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 4
    },
    {
      "wins": 3,
      "joinTimestamp": 1746952719,
      "mmr": 2713,
      "previousRank": 76,
      "teamMembers": [{
        "displayName": "Tok",
        "realm": 1,
        "id": "663161",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 6,
      "points": 4
    },
    {
      "wins": 2,
      "joinTimestamp": 1746954212,
      "mmr": 2143,
      "previousRank": 55,
      "teamMembers": [{
        "displayName": "insane",
        "realm": 1,
        "clanTag": "PiGPan",
        "id": "8567560",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 9,
      "points": 4
    },
    {
      "wins": 3,
      "joinTimestamp": 1746963412,
      "mmr": 3186,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Niander",
        "realm": 1,
        "id": "8838712",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 4
    },
    {
      "wins": 2,
      "joinTimestamp": 1746950103,
      "mmr": 3010,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Shrek",
        "realm": 2,
        "id": "2429401",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 0,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1746953557,
      "mmr": 2036,
      "previousRank": 56,
      "teamMembers": [{
        "displayName": "Jesster",
        "realm": 1,
        "id": "10662801",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 4,
      "points": 2
    },
    {
      "wins": 5,
      "joinTimestamp": 1747140804,
      "mmr": 2386,
      "previousRank": 59,
      "teamMembers": [{
        "displayName": "qtiepatutie",
        "realm": 1,
        "clanTag": "500APM",
        "id": "4949585",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1746942371,
      "mmr": 3409,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "buxich",
        "realm": 1,
        "id": "1475123",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1746962919,
      "mmr": 1827,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Stefan",
        "realm": 1,
        "id": "3757016",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 12,
      "points": 2
    },
    {
      "wins": 4,
      "joinTimestamp": 1746952389,
      "mmr": 2624,
      "previousRank": 75,
      "teamMembers": [{
        "displayName": "Dreamer",
        "realm": 1,
        "id": "11002907",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 2
    },
    {
      "wins": 3,
      "joinTimestamp": 1746968419,
      "mmr": 2763,
      "previousRank": 95,
      "teamMembers": [{
        "displayName": "quaxxd",
        "realm": 1,
        "clanTag": "FurryG",
        "id": "11051587",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1746953017,
      "mmr": 2437,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Bubba",
        "realm": 1,
        "clanTag": "N00beh",
        "id": "847858",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1746951069,
      "mmr": 2147,
      "previousRank": 63,
      "teamMembers": [{
        "displayName": "TAMERLANE",
        "realm": 1,
        "id": "10825167",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 2,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1746952867,
      "mmr": 2188,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Aki",
        "realm": 1,
        "id": "849418",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 7,
      "points": 2
    },
    {
      "wins": 4,
      "joinTimestamp": 1746962396,
      "mmr": 2734,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ureperf",
        "realm": 1,
        "id": "2844419",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1747013143,
      "mmr": 2194,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Kroqh",
        "realm": 1,
        "clanTag": "Caroon",
        "id": "7481807",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1746963678,
      "mmr": 2420,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "säminator",
        "realm": 1,
        "id": "10846895",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 3,
      "joinTimestamp": 1746950423,
      "mmr": 2950,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DeadMauS",
        "realm": 1,
        "id": "4718177",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1746948707,
      "mmr": 2084,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Krutas",
        "realm": 1,
        "id": "5414442",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1747212703,
      "mmr": 1990,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Raclette",
        "realm": 1,
        "clanTag": "F2Tv",
        "id": "2804792",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1746965211,
      "mmr": 2344,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Hacedor",
        "realm": 1,
        "id": "10862884",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1746960847,
      "mmr": 3438,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SAMOYED",
        "realm": 2,
        "id": "1930035",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1746944066,
      "mmr": 3094,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Vlad",
        "realm": 1,
        "clanTag": "BornG",
        "id": "3461462",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1746947063,
      "mmr": 2896,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "KOORWA",
        "realm": 1,
        "clanTag": "51",
        "id": "5481035",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 4,
      "joinTimestamp": 1746951061,
      "mmr": 3067,
      "previousRank": 76,
      "teamMembers": [{
        "displayName": "MRSA",
        "realm": 1,
        "id": "4474175",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1746966804,
      "mmr": 2640,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Geiseric",
        "realm": 1,
        "clanTag": "DVED",
        "id": "9417292",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1746968239,
      "mmr": 2313,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Sephiroth",
        "realm": 1,
        "id": "11040303",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1746969797,
      "mmr": 2328,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "LastDreaM",
        "realm": 1,
        "id": "1047897",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1746963912,
      "mmr": 2287,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "dirom",
        "realm": 1,
        "id": "10995504",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1746956837,
      "mmr": 2050,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "pikeway",
        "realm": 1,
        "id": "10993714",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1746948929,
      "mmr": 2008,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "RhaTau",
        "realm": 2,
        "clanTag": "EKB117",
        "id": "2291181",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1746966746,
      "mmr": 2343,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "micola",
        "realm": 1,
        "id": "9619173",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1746945281,
      "mmr": 2896,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DARK",
        "realm": 1,
        "id": "10619276",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1746956818,
      "mmr": 1625,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Jâgô",
        "realm": 1,
        "id": "3518947",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 0
    },
    {
      "wins": 3,
      "joinTimestamp": 1746949586,
      "mmr": 2945,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DukeOfFancy",
        "realm": 1,
        "id": "7086199",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 3,
      "joinTimestamp": 1746967005,
      "mmr": 2828,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "jagkem",
        "realm": 1,
        "id": "4081645",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 3,
      "joinTimestamp": 1746964474,
      "mmr": 2898,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "HappyWinner",
        "realm": 1,
        "id": "10843248",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1746947986,
      "mmr": 2879,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SmirnOFF",
        "realm": 1,
        "id": "10953090",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1750499253,
      "mmr": 2681,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Oduvan",
        "realm": 1,
        "id": "11001091",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1746949359,
      "mmr": 1348,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "TarzanKO",
        "realm": 1,
        "id": "11069266",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 0
    },
    {
      "wins": 4,
      "joinTimestamp": 1746960597,
      "mmr": 3179,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "JuLoSoLo",
        "realm": 1,
        "id": "11083850",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1749576151,
      "mmr": 2162,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "fasWkar",
        "realm": 1,
        "clanTag": "Stаrs",
        "id": "10537978",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 4,
      "joinTimestamp": 1746960507,
      "mmr": 3127,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "IIIIIIIIIIII",
        "realm": 2,
        "id": "2343619",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1746953471,
      "mmr": 1908,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SHVED",
        "realm": 1,
        "id": "9960096",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 0
    },
    {
      "wins": 3,
      "joinTimestamp": 1746945412,
      "mmr": 3016,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "JIUGAO",
        "realm": 1,
        "id": "10351925",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1746969264,
      "mmr": 2177,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "justshane",
        "realm": 1,
        "id": "10329075",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1747063711,
      "mmr": 2079,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ScorpioLi",
        "realm": 1,
        "id": "9754554",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1746965016,
      "mmr": 2532,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Mestah",
        "realm": 1,
        "id": "2009241",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1746959429,
      "mmr": 2711,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Tren",
        "realm": 2,
        "id": "1272977",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1746966014,
      "mmr": 2269,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SmokingOwl",
        "realm": 1,
        "id": "9336469",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 0
    }
  ],
  "currentLadderMembership": {
    "localizedGameMode": "1v1 Master",
    "ladderId": "265362"
  },
  "dateTimeCrawled": "2025-07-05T01:32:20.438",
  "region": "eu",
  "ladderId": 265362,
  "allLadderMemberships": [
    {
      "localizedGameMode": "1v1 Master",
      "rank": 88,
      "ladderId": "265362"
    },
    {
      "localizedGameMode": "1v1 Master",
      "rank": 80,
      "ladderId": "264743"
    },
    {
      "localizedGameMode": "1v1 Master",
      "rank": 83,
      "ladderId": "264743"
    },
    {
      "localizedGameMode": "2v2 Random Master",
      "rank": 99,
      "ladderId": "265340"
    },
    {
      "localizedGameMode": "4v4 Random Diamond",
      "rank": 32,
      "ladderId": "264773"
    }
  ]
}